.contact-wrapper {
    padding: 80px 40px;
    .form-group {
        width:100%;
    }
}
  
@media only screen and (max-width: 992px){
    .contact-wrapper {
        padding: 60px 15px;
    }
    .ciyashop_info_box-with-icon {
        &.ciyashop_info_box-icon_position-left {
            .ciyashop_info_box-inner{
                margin-top: 30px;
            }
        }
    }
    #map.g-map {
        height: 520px !important;     
    }   
}
@media only screen and (max-width: 576px){
    #map.g-map {
        height: 400px !important;
    }
    .contact-wrapper {
        padding: 40px 15px;   
    }       

}